body {
	font-family: "Fira Sans", sans-serif;
	font-size: 1.4em;
}

h1, h2, h3, h4, h5, h6 {

	font-family:  "Fira Sans"!important;
    font-weight: 700;
}

a {
	font-family: "Fira Sans";
}

h3.service-panel-heading {
	font-size:4.5rem;
	font-family: "Fira Sans";
	margin: 0!important;
}
h2.service-panel-heading {
	margin: 0!important;
}
span.reduce-line-font {
	display:block;
	font-size: 80%;
	margin-bottom:9px;
}

.header-social table,.header-social tr, .header-social td {
border:none!important;
border-color:transparent;
}
#dealer-call {
  width: 100%;  
}
@media screen and (min-width: 485px) {
.head-contact-text .col-sm-fifth {
	width:20%;
	float:left;
	position: relative;
	min-height: 1px;
	white-space:nowrap;
}
#dealer-call {
  width: calc(100% - 70px);  
}
.dealers { width:100%;}
}
@media screen and (max-width: 484.98px) {
.head-contact-text .col-sm-fifth {
	width:33%;
}
.head-contact-text .col-sm-fifth:nth-child(4n+1) {
	margin-left: 17%;
}
}
@media (max-width: 991.98px) {
  .header-social {
    display: none;
  }
}

/*==========================

 Renault Theme accents

==========================*/
.aion.accent {
	font-family: "Fira Sans";	
}
.aion.accent strong {
	font-weight:600;
	font-family: "Fira Sans";	
}
.aion.txt.accent {
	color: #3E3F40;
}
.aion.bg.accent {
	background-color: #000;
}
.aion.lbg.accent {
	background-color: #000!important;
}
.aion.darktxt.accent {
	color:#3E3F40;
}
.range-share.aion.darktxt.accent {
	color:#FFF;
}
.range-share .share-roundal.aion.darktxt.accent {
	color: #FFF!important;
}
.aion.large {
	font-size: 4rem;
	letter-spacing:-0.05em;
	font-family: "Fira Sans";
    font-weight: 700;
}
a.aion.accent:hover,
.aion.txt.accent {
	color:#32CDDF;
}
.header-social.aion.accent {
	background-color: #000;
	color:#FFF;
}
.footer-social.aion.accent {
	background-color: #000;
	border-top:10px solid #888B8D;
	color:#FFF;
}
.footer-social.aion.accent a {
	color:#32CDDF;
}
.footer-social.aion.accent li a:hover {
	color:#FFF;
}
.sitemap.aion.accent li a {
	display:block;
	padding: 7px 0;
	font-size: 1.5rem;
	font-weight:700;
	color:#32CDDF;
}
.sitemap.aion.accent li a:hover {
	color:#FFF;
}
.signoff.aion.accent a {
	color:#10314C;
}
.btn-aion {
	max-width:100%;
	position:relative;
	background:#32CDDF;
	border-color:#32CDDF;
    color: #FFF !important;
	text-transform:uppercase;
	white-space:normal;
}
.btn-aion.active, .btn-aion.focus, .btn-aion:active, .btn-aion:focus, .btn-aion:hover,.open>.dropdown-toggle.btn-aion {
    background:#000;
	border-color:#000;
	color: #FFF !important;
}
.btn-aion-icon {
	padding-right: 40px;
}
.btn-aion-icon-x2 {
	font-size: 1.6rem;
	padding: 13px 50px 13px 20px;
}
.btn-aion-icon>.iconborder.right {
    right: 7px;
    bottom: 7px;
    padding: 1px 3px 2px 2px;
    width: 20px;
    height: 20px;
    font-size: 1.8rem;
	border:2px solid #FFF;
}
.btn-aion-icon-x2>.iconborder.right {
	right: 10px;
    bottom: 12px;
    padding: 0px;
    width: 25px;
    height: 25px;
    font-size: 2.6rem;
    border: 2px solid #FFF;
}
.btn-aion-icon-x2:hover>.iconborder.right,
.btn-aion-icon:hover>.iconborder.right {
	border:2px solid #FFF;
}
ul.model-overview-list a.aion.darktxt.accent:hover {
	color:#000;
}
section.model-services.aion.accent {

}
.inner-other-icon-roundal.aion.accent {
	background-color:#32CDDF;
	color:#000;
}
.aion.accent .other-icon-title,
.aion.accent .motability-icon-title {
	color:#000;
}
.aion.accent a:hover .other-icon-title,
.aion.accent a:hover .motability-icon-title {
	color:#3E3F40;
}
.other-iconborder.aion.accent,
.motability-iconborder.aion.accent {
	border:2px solid #3E3F40;
	color:#3E3F40;
}
a:hover .other-iconborder.aion.accent,
a:hover .motability-iconborder.aion.accent {
	border:2px solid #888B8D;
	color:#3E3F40;
}
.service-icon.aion {
	background-position-y: 0%;
}
.service-roundal.aion.accent {
	background: rgba(239,223,0, 1);
	color:#000;
}
a:hover .service-roundal.aion.accent {
	border:1px solid #FFF;
}
.details-side-key-icon-roundal.aion.accent,
.details-list-key-icon-roundal.aion.accent{
	background: rgba(239,223,0, 1);
}
.carousel-container.aion .carousel-indicators > li {
    background-color: #191919;
    border: 1px solid #191919;
}
.carousel-container.aion .carousel-indicators > li.active {
    background-color:#32CDDF;
	border: 1px solid #32CDDF;
}
.carousel-container.aion .carousel-title {
	color:#191919;
}
.nav-block-right.aion.accent {
	background: #000;
	color: #32CDDF;
}
.nav-block-right.aion.same,accent,
.nav-block-left.aion.accent {
	background: #32CDDF;
	color: #000;
}
a.nav-block-right.aion.accent:hover {
	color: #32CDDF;
	opacity: 1;
}
a.nav-block-right.aion.same.accent:hover,
a.nav-block-left.aion.accent:hover {
	color: #000;
	opacity: 1;
}
.aion.bd.accent {
	border-color:#3E3F40;
}
.news-side-heading.aion.accent {
	background-color:#32CDDF;
	color:#000;
}
 a .details-side-key-icon-label.aion.accent {
	color:#000;
}
#slicknav-menu.aion.accent .slicknav_menu,
#slicknav-menu.aion.accent .slicknav_nav a:hover,
#slicknav-menu.aion.accent .slicknav_nav ul ,
#slicknav-menu.aion.accent .slicknav_nav .slicknav_row:hover {
	background: transparent;
}
#slicknav-menu.aion.accent .slicknav_nav .slicknav_arrow {
	background: #32CDDF;
	color:#000;
}
#slicknav-menu.aion.accent a.slicknav_btn.slicknav_open .slicknav_icon-bar {
	background: #000;
}
.image-view-title.aion.accent {
	background:rgba(0,0,0,0.7);
}